import { PropertyValues } from 'lit';
import { TiniElement } from 'tinijs';
export declare class IconDiscordComponent extends TiniElement {
    static readonly defaultTagName = "icon-discord";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(changedValues: PropertyValues): void;
    protected render(): any;
}
export declare const IconDiscord: any;
